<?php get_header(); ?>

	<div id="container">
		<div id="content">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
			<h1><?php the_title(); ?></h1>
			<small class="meta">
  			<span class="alignleft">
          <?php the_time(__('F j, Y', 'default')) ?> <?php _e('by', 'default'); ?> <?php the_author() ?>
          <?php edit_post_link(__( 'Редактировать', 'default' ), ' | ', ''); ?>
  			</span>
        <a href="#comments" class="alignright button-style" rel="nofollow"><?php _e('Комментировать', 'default'); ?> &raquo;</a>
      </small>

			<div class="entry">
				<?php the_content(); ?>
				<?php wp_link_pages(array('before' => '<div class="page-link clearfix"><strong>Страниц:</strong>', 'after' => '</div>', 'next_or_number' => 'number', 'pagelink' => '<span>%</span>')); ?>

      	<ul class="previousnext clearfix">
      		<?php previous_post_link('<li class="previous_post">%link</li>', '<span>' . (__('Предыдущая запись', 'default')) . ':</span> %title'); ?>
      		<?php next_post_link('<li class="next_post">%link</li>', '<span>' . (__('Следующая запись', 'default')) . ':</span> %title'); ?>
      	</ul>
			</div>
			
			<div class="postmetadata">
			  <p class="categories">
			    <?php _e('В рубрике ', 'default' ); the_category(', '); ?>
        </p>
  			<?php the_tags('<p class="tags">Метки: ', ' ', '</p>'); ?>
        <p class="infos">
						<?php _e('Вы можете подписаться на новые комментарии к этой записи по', 'default'); ?> <a href="<?php echo get_post_comments_feed_link() ?>" rel="nofollow"><?php _e('RSS 2.0 Feed', 'default'); ?></a>. 

						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
							<?php _e('Вы можете', 'default'); ?> <a href="#respond"><?php _e('оставить комментарий', 'default'); ?></a> <?php _e(' или', 'default');?> <a href="<?php trackback_url(); ?>" rel="trackback nofollow"><?php _e('trackback', 'default'); ?></a> <?php _e('со своего сайта', 'default'); ?>.

						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							<?php _e('Комментирование закрыто, но вы можете оставить', 'default'); ?> <a href="<?php trackback_url(); ?> " rel="trackback nofollow"><?php _e('trackback', 'default'); ?></a> <?php _e('со своего сайта', 'default'); ?>.

						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							<?php _e('Вы можете оставить комментарий к записе. Возможность оставить trackback со своего сайта отсутствует.', 'default'); ?>

						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							<?php _e('Комментирование и trackback запрещены.', 'default'); ?>

						<?php } edit_post_link(__( 'Редактировать', 'default' ),'','.'); ?>
					</p>
				</div>

      <?php include (TEMPLATEPATH . '/ad_middle.php'); ?>

		</div>

  	<?php comments_template('', true); ?>
  	 

	<?php endwhile; else: ?>

    <?php include (TEMPLATEPATH . "/missing.php"); ?>

<?php endif; ?>

		</div><!-- #content -->
	</div><!-- #container -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>